# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = brlcad
pkgbase = brlcad
pkgver = 7.36.0-1
pkgdesc = An extensive 3D solid modeling system.
url = https://brlcad.org
builddate = 1693193130
packager = BigLinux Package Build <bigbruno@gmail.com>
size = 150765058
arch = x86_64
license = LGPL
license = BSD
license = custom:BDL
depend = gdal
depend = libgl
depend = libxft
depend = libxi
makedepend = cmake
makedepend = ninja
